
Redmine - Defect #12370

Unable to register a new plugin (user account/IP blocked)

2012-11-15 18:09 - Alex Dergachev

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I made a simple plugin (Gist Embed) and am trying to register it at http://www.redmine.org/plugins/new.

However, after filling out all the fields, it will not let me submit the form, giving the error message "This request was denied because it

was considered spam or your IP adress is temporarily blocked." I tried it from 2 locations, and multiple times this month, so I guess

it's my user account that's been blocked.

For the record, I'm trying to enter the following data:

Plugin Name: Gist Embed

  Identifier: gist

  Description: see README.md

  Installation notes: see README.md

  Plugin URL: https://github.com/dergachev/redmine_gist

  Code URL: https://github.com/dergachev/redmine_gist

  Plugin Icon (100x100): 

https://dl.dropbox.com/u/29440342/screenshots/Screen%20Shot%202012-10-31%20at%203.43.10%20AM.png

  Plugin version: 0.1.0

  Redmine compatibility:   2.3.x   2.2.x   2.1.x   2.0.x   1.4.x   1.3.x   1.2.x

  Release date: 2012-10-31

History

#1 - 2012-11-15 23:36 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

This should be fixed now, sorry for the inconvenience.

#2 - 2012-11-18 11:04 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

2025-05-10 1/1

http://www.redmine.org/plugins/new
http://www.tcpdf.org

